CVE-2014-3866CVE-2014-3866

Affected configuration(s):

cpe:/a:usercake:usercake:2.0.1
cpe:/a:usercake:usercake:2.0.2

Date published: 2014-05-26T15:55:04.373-04:00

Date last modified: 2014-05-29T19:22:36.640-04:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://research.openflare.org/advisories/OF-2014-11/usercake_csrf.txt

Summary: Multiple cross-site request forgery (CSRF) vulnerabilities in user_settings.php in Usercake 2.0.2 and earlier allow remote attackers to hijack the authentication of administrators for requests that change the (1) administrative password via the passwordc parameter or (2) administrative e-mail address via the email parameter.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.